[general]
version = 4
name = Ultra-High Detail
definition = taz_pro_xt_lb_sl

[metadata]
material = ABS_(Chroma_Strand)
weight = 0
type = quality
quality_type = ultra high detail
setting_version = 19

[values]
acceleration_enabled = False
bottom_thickness = 0.3
brim_line_count = 10
brim_width = 20
cool_fan_enabled = True
cool_fan_full_layer = 2
cool_fan_speed_max = 50
cool_fan_speed_min = 1
cool_lift_head = False
cool_min_layer_time = 30
cool_min_layer_time_fan_speed_max = 50
cool_min_speed = 5
default_material_print_temperature = 210
expand_skins_expand_distance = 0
infill_before_walls = False
infill_sparse_density = 30
layer_0_z_overlap = 0.5
layer_height_0 = 0.2
line_width = 0.25
material_bed_temperature = 100
material_bed_temperature_layer_0 = 100
material_final_print_temperature = 215
material_flow = 100
material_initial_print_temperature = 215
material_keep_part_removal_temperature = False
material_part_removal_temperature = 0
material_print_temperature = 215
material_print_temperature_layer_0 = 225
optimize_wall_printing_order = False
outer_inset_first = False
raft_airgap = 0.5
retraction_amount = 1
retraction_speed = 10
skin_outline_count = 1
skin_overlap = 5
skin_preshrink = 0
skirt_gap = 7
speed_infill = 11
speed_layer_0 = 10
speed_print = 11
speed_support = 14
speed_support_infill = 14
speed_support_interface = 40
speed_topbottom = 10
speed_travel_layer_0 = 20
speed_wall = 10
speed_wall_0 = 8
speed_wall_x = 7

support_bottom_distance = 0.25
support_bottom_stair_step_height = 0
support_bottom_stair_step_width = 0
support_enable = False
support_infill_rate = 20
support_join_distance = 1.0
support_offset = 0.2
support_top_distance = 0.2
support_xy_distance = 0.25
support_xy_distance_overhang = 0.4
support_xy_overrides_z = xy_overrides_z
top_bottom_thickness = 0.3
top_thickness = 0.3
wall_thickness = 0.5

